<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Mama, You Been on My Mind</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Mama, You Been on My Mind</h1>


<p>Words and music Bob Dylan<br />
Recorded june 1964 and released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a>
(1991), and in a live version on <a class="recordlink" href="../42_bs5/index.htm">Live 1975</a> (2002)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<h2 class="songversion"><em>Bootleg Series</em> version</h2>

<p>Capo 4th fret (sounding key E major)</p>

<p>Chords: </p>
<pre class="chords">
D7/f#   200212 (or 200210, which would be called D9/f#)
C/g     332010
C/b     x20010 (not really C/b, but that's what he plays)
G6      322003 (drop the 1st string and play 32000x-32200x-32300x,
G7      323003 that's the only way to get this one smooth)
</pre>

<p>Intro:</p>
<pre class="tab">
        G
|------------
|------------
|-------0----
|-0-0-0-0---- etc
|-2-0-2-2----
|-3-----3----
</pre>
<pre class="verse">
   C                                  E
Perhaps it's the color of the sun cut flat
    Am           D7/f#
An' cov'rin' the crossroads I'm standing at,
   C              /b      Am G              C/g
Or maybe it's the weather or something like that,
    G              G6 G7 C         G
But mama, you been on my mind.

  C                                       E
I don't mean trouble, please don't put me down or get upset,
         Am          D7/f#
I am not pleadin' or sayin', &quot;I can't forget you.&quot;
  C               E           Am       Am/g      F
I do not pace the floor bowed down an' bent, but yet,
C/g            G G6 G7 C
Mama, you been on   my mind.

     C
Even though my mind is hazy an' my thoughts they might be narrow,
          E                 Am     D7/f#
Where you been don't bother me nor bring me down with sorrow.
  C          G                  Am     /g     F
I don't even mind who you'll be wakin' with tomorrow,
    C/g               G G6 G7 C
But mama, you're just on   my mind.

         C
I am not askin' you to say words like &quot;yes&quot; or &quot;no,&quot;
       E    Am          D7/f#
Please understand me, I have no place I'm callin' you t' go.
         C               G                 Am        /g      F
I'm just whisperin' to myself, so I can pretend that I don't know,
C/g           G G6 G7 C           G
Mama, you are on   my mind.

[Harmonica verse]

         C
When you wake up in the mornin', baby, look inside your mirror.
    E                                Am              D7/f#
You know I won't be next to you, you know I won't be near.
            C          E               Am      /g      F
I'd just be curious to know if you can see yourself as clear
   C/g             G   G6  G7     C
As someone who has had you on his mind
</pre>

<hr />

<h2 class="songversion">Halloween Show (Philharmonic Hall, NYC, Oct 31, 1964, w/Joan Baez)</h2>

<p>Capo 4th fret</p>

<p>This time Dylan played with Joan Baez, and so the chords were the same in all verses...</p>
<pre class="verse">
   C
Perhaps it's the color of the sun cut flat
E   Am           D7/f#
An' cov'rin' the crossroads I'm standing at,
   C     /b       Am      /g F        (C/e F) C/g
Or maybe it's the weather or something like   that,
    G     G6          G7    C    Csus4 C
But mama, you're just on my mind.
   [daddy, you been]

G . G6 . G7 . . .

I . . . don't mean trouble, please don't put me down or get upset,
I am not pleadin' or sayin', &quot;I can't forget you.&quot;
I do not walk the floor bowed down an' bent, but yet,
Mama [/daddy], you're just on my mind.

Even though my mind is hazy an' my thoughts they might be narrow,
Where you been don't bother me nor bring me down with sorrow.
It don't even matter where you're waking up tomorrow,
But mama [/daddy], you're just on my mind.
</pre>

<pre class="bridge">
[long halt on the G7, before:]
</pre>

<pre class="verse">
I . . . - don't mean trouble please don't put me down and....
a-a-ah [a-a-ah-aaaah]
</pre>

<pre class="bridge">
[Joanie, who remembers the lyrics, takes charge:]
</pre>

<pre class="verse">
I am not askin' you to say words like &quot;yes&quot; or &quot;no,&quot;
Please understand me, I'm not calling for you to go
I'm just breathing to myself, pretending not that I don't know,
that Mama [/daddy] you been on my mind.
</pre>

<pre class="bridge">
[Long halt on the G7 again, but this time Dylan takes his time to
ask Joan how the next verse begins:]
</pre>

<pre class="verse">
When you wake up in the mornin', baby, look inside your mirror.
You know I won't be next to you, you know I won't be near.
I'd just be curious to know if you can see yourself as clear
As someone who has had you on his mind.
</pre>

<hr />

<h2 class="songversion">Live 1975 (Rolling Thunder) Version (w/Joan Baez)</h2>

<p>The first verse is repeated at the end.</p>
<pre class="verse">
G

G              D            Em
Maybe it's the color of the sun cut flat
    Am *)
An' cov'rin' the crossroads I'm standing at,
   G              D          Em             C
Or maybe it's the weather or something like that,
    G                 D     G
But mama, you're just on my mind.

I don't mean trouble, please don't put me down or get upset,
I am not pleadin' or sayin', &quot;I can't forget you.&quot;
I do not walk the floor bowed down an' bent, but yet,
Mama, you're just on my mind.

Even though my mind is hazy an' my thoughts they might be narrow,
Where you been don't bother me or bring me down in sorrow.
It don't even matter where you're wakin' up tomorrow,
Mama, you're just on my mind.

When you wake up in the mornin', baby, look inside your mirror.
You know I won't be next to you, you know I won't be near/there.
I'd just be curious to know if you can see yourself as clear
As someone who has had you on his mind

Maybe it's the color of the sun cut flat
An' cov'rin' the crossroads I'm standing at,
Or maybe it's the weather or something like that,
But mama, you're just on my mind.
Mama, you're just on my mind
</pre>

<p>*) In some verses a C is inserted before the Am.</p>

<hr />

<h2 class="songversion">Never ending Tour version (Roseland, 1994)</h2>

<p>Note how the E chord, which was so prominent in the earlier versions,
has disappeared completely, and the sharp D7/f# has been replaced by
the more lax F in the second line. In more recent concert renditions,
the E and D/f# are back.</p>

<pre class="verse">
C
Maybe it's the color of the sun cut flat
/b  Am           F
An' cov'rin' the crossroads I'm standing at,
   C              G          Am        /g   F
Or maybe it's the weather or something like that,
    C                 G     C
But mama, you're just on my mind.
</pre>

<hr />

<h2 class="songversion">Current live version (Oslo, Apr 7, 2002)</h2>

<p>Capo 2nd fret (sounding key A major)</p>
<pre class="tab">
                    G
 :   .   .   .     :   .   .   .      :   .   .   .      :   .   .   .
-----------------|-----------------|------------------|------------------|
-----------------|-----3-------3---|------3---3---3---|--3-------3-------|
-----------0-2-3-|-4---4-------4---|4h5---4---2h4-4---|0h2-------0-------|
-----0-2-4-------|-----------------|------------------|------------------|
-----------------|-----------------|------------------|------------------|
-----------------|-----------------|------------------|------------------|
</pre>
<pre class="tab">
  B                  Em *)                               A/c#
  :   .   .   .      :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|------0-----------|-----------------|------------------|
|-4---------------|------0---0-------|---0-------------|-----2-------2----|
|-4---------------|------0---0-------|-----------------|-----2-------2----|
|-4---------------|0h2-----------2-4-|-5---4---2---0---|-----2-------2----|
|-----------------|------------------|-----------------|-4----------------|
|-----------------|------------------|-----------------|------------------|
</pre>
<pre class="tab">
                    G                 D/f#              Em
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-----2-----2-----|-----3-----3---3-|-----3-----3---3-|-----0-----------|
|-----2-----2-2---|---4-----4-------|---2-----2-------|---0-------------|
|-----2-------2---|-5-----5-----5---|-4-----4-----4---|-2-------4---0---|
|-4---------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
  C                 G                 D                 G5
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----3-----3-3-3-|
|-----1-1-----1---|-0---------------|-----3-----------|-----3-----3-3-3-|
|-----0-0-----0---|-0---------------|-----2-----------|-----0-----0-0-0-|
|-----2-2-0h2-----|-0-----------0-0-|-0---------------|-----------------|
|-3---------------|-----3p2---------|---------3---1---|-----------------|
|-----------------|-----------------|-----------------|-3-------3-------|
</pre>
<pre class="tab">
                    D  **)               G/b               D7(iii)
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----3-----------|-----2-----------|-----3-------3-3-|---5-----5-----5-|
|-----3-----------|-----3-------3-3-|---3-----3---3-3-|---3-----3-----3-|
|-----0-----------|-----2-------2-2-|/4-------4---4-4-|-5-----5-----5---|
|-----------------|-0-------0-------|-----------------|-----------------|
|-----------2-3-4-|-----------------|-----------------|-----------------|
|-3-------3-------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
                    G
  :   .   .   .     :   .   .   .
|-----5-----------|------------------
|-----3-----------|------------------
|---5-------------|------------------  etc.
|-----------------|------------------
|-----------------|------------------
|-----------0-0-2-|-3----------------
</pre>

<pre>
*) or glide up to Em=xx5450
**) or use the rhythmic figure in m. 10-11 above (at G-D/f#)
</pre>

<hr />

<pre class="verse">
G                                   B7
Maybe it's the color of the sun cut flat
    Em           A/c#              /
An' cov'rin' the crossroads I'm standing at,
   G              D          Em             C
Or maybe it's the weather or something like that,
    G                 D     G           D    G/d   D7(iii)
But mama, you're just on my mind.
</pre>

<hr />

<h2 class="songversion">Milwaukee, 28 Oct, 2001</h2>

<p>Capo 4th fret (sounding key E major)</p>
<pre class="tab">
                   C
 :   .   .   .     :   .   .   .     :     .   .   .     :   .   .   .
-----------------|-----0-----0-0-0-|---------------0-0-|-----0-0---------|
-----------------|-----1-----1-1-1-|-1-------------1-1-|-----1-1-----1-1-|
-----------------|-----0-----0-0-0-|-0h2p0---------0-0-|-----0-0-----0-0-|
-------------0-1-|-2---------------|-------2-----0-----|-0h2-----0-------|
-------0-2-3-----|-----------------|-----------3-------|-----------3-----|
---2h3-----------|-----------------|-------------------|-----------------|
</pre>
<pre class="tab">
  E                 Am                                  D9/f#
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----0-0---------|-----0-----------|-----------------|-----0-----------|
|-----0-0---------|-----1-----0-----|-1-----1---------|-----1-----0-----|
|-----1-1---------|-----2-------2-2-|-2-----2---------|-----2-----2-----|
|-0h2-----2-0-----|-------------2-2-|-2-------2-2-----|-----------------|
|-------------3-2-|-0---------------|-0-------0-0-----|-----------------|
|-----------------|-----------------|-------------3-3-|-2-----------2---|
</pre>
<pre class="tab">
                    C/g               G7                Am
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----0-0---------|-----------------|-----------------|
|-1-----1---------|-----1-1---3-1---|-3---3-----------|-1---------------|
|-2-----2---------|-----0-0---------|-0---0-----------|-2---------------|
|-----------------|-----------------|-3---3-2---0-2-0-|-0h2-------------|
|-----------------|-----------------|-----------------|-0-----2-3-2-0---|
|-----2-------0-2-|-3---------------|-3---3-----------|---------------3-|
</pre>
<pre class="tab">
  F(maj7)           C                 G                 C
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-3---3-3---------|-0---0-0---------|
|-----1-----------|-1---1-1-----1---|-0---0-0---------|-1---1-1---------|
|-----2---0-------|-0---0-0-----0---|-0---0-0---------|-0---0-0---------|
|-2---2-------2---|-0h2-------------|-0---0-0---------|-2---2-2---------|
|-0---------------|-3---------------|-2---------3-3---|-3-----------0-2-|
|-1---------------|-----------------|-3---------------|-----------3-----|
</pre>
<pre class="tab">
  C                 G                 C/g               G
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----0-------0-0-|-----------------|-----------------|-----------------|
|-----1-------1-1-|---------0-----1-|---------1-----0-|-----3-----3-----|
|-----0-------0-0-|-----0-----0-----|-----0-----0-----|---0-----0-----0-|
|-------------2-2-|---0---0-----0---|---2---2-----2---|-0-----0-----0---|
|-3-------3-------|-----------------|-----------------|-----------------|
|-----------------|-3---------------|-3---------------|-----------------|
</pre>
<pre class="tab">
                    C
  :   .   .   .     :   .   .   .
|-----------------|---------------
|-3-----------0---|-1-------------
|-------------0---|-0------------- etc.
|-------------0---|-2-------------
|-------------2---|-3-------------
|-------------3---|---------------
</pre>
</body></html>
